/* -------- main.scss----------- */
/* ------------- _helpers.scss ------------- */
/* -------------  VARIABLES ------------- */
.black {
  color: #1f1f1f !important; }

.white {
  color: white !important; }

.whitish {
  color: #f9f9f9 !important; }

.red {
  color: #e51d26 !important; }

.gray-light {
  color: #d2d2d2 !important; }

.gray-medium {
  color: #616161 !important; }

.gray-dark {
  color: #343434 !important; }

.green {
  color: #739849 !important; }

.menu {
  color: #000 !important; }

.menu-hover {
    color: #251cff !important; }

.menu-selected {
    color: #251cff !important; }

.page .slideshow .slide-text {

  max-width: 75em;

  overflow: hidden;

  padding: 2em;

  box-sizing: border-box;

  margin: 0 auto;

  margin: 4.209em auto;

  position: relative;

  z-index: 2;

}

@media screen and (max-width: 750px) {

  /* line 12, ../scss/partials/_slideshow.scss */

  .page .slideshow .slide-text {

    margin: 0;

  }

}

@media screen and (max-width: 630px) {

  /* line 12, ../scss/partials/_slideshow.scss */

  .page .slideshow .slide-text {

    font-size: 0.6em;

    padding: 2em;

  }

}

/* ------------- FUNCTIONS ------------- */
/* ------------- MIXINS ------------- */
/* -------------  PLACEHOLDERS ------------- */
/* ------------- _base.scss ------------- */
/* ------------RESET------------ */
/* Headings */
h1 {
  margin-top: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight:bold;
  text-transform:uppercase;
  font-size: 50px;
  letter-spacing:-2px;
  line-height:40px;
  margin-bottom:40px; }

.slider-text h1 {
  margin-top: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight:bold;
  text-transform:uppercase;
  font-size: 80px !important;
  letter-spacing:-2px;
  line-height:40px;
  margin-bottom:40px; }
  
.voucher-right {
  right: 0px;
  float:right; }
  
h2 {
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
  color:#0066b3;
  margin-bottom:30px;
  line-height:30px; }

/* 22px */
h3 {
  font-size: 1.429em;
  font-family: 'Montserrat', sans-serif; }

/* 20px */
h4 {
  font-size: 1.286em;
  font-family: 'Montserrat', sans-serif; }

/* 18px */
h5 {
  font-size: 1.143em;
  font-family: 'Montserrat', sans-serif; }

/* 16px */
h6 {
  font-size: 1em;
  font-family: 'Montserrat', sans-serif; }

img {
  max-width: 100%; }

p {
  margin: 0 0 18px;
  font-family: 'Montserrat', sans-serif;
  font-size:15px;
  line-height:23px; }
  
ul li {
  font-family: 'Montserrat', sans-serif;
  font-size:15px;
  line-height:23px; }
  
ul li::after {
  margin-bottom: 40px; }

/* ---------- GLOBAL ----------------- */
body {
  position: relative; }

* {
  box-sizing: border-box; }

.cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.contain {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat; }

/* ---------------  _typography.scss ----------------- */
.col-content h1, .col-content p, .col-content a {
  font-family: 'Montserrat', sans-serif; }

/* ------------- _layouts.scss ------------- */
/* ------------- GRID ------------- */
/* HTML5 tags */
header, main, section, footer,
aside, nav, article, figure {
  display: block; }

main, header, footer {
  clear: both;
  margin: 0 auto;
  height: auto;
  max-width: 100%;
  min-height: 30px; }

header {
  clear: both; }

.header_wrapper {
  width: 100%;
  margin-bottom: 0px;
  background: url('../img/menu-border.jpg') bottom left repeat-x;
  height:110px;
  padding-top:20px; }

.header-contact {
  float:right;
  color:#ffffff;
  font-size:30px;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0px; }
  
.header-contact-phone {
  display:none; }
  
.header-contact a {
  color:#ffffff; }
  
.header-contact a:hover {
  color:#ffffff;
  text-decoration:none; }
  
.tripadv {
  margin-top:-7px; }

.easy-gallery .box-wrap  {
  border:2px solid #ffffff !important;
  border-radius: 0px !important;
  padding:0px !important; }
  
.easy-gallery img  {
  border:2px solid #ffffff !important; }

footer {
  bottom:0px;
  z-index:99;
  width:100%; }
  
footer a {
  color:#ffffff; }
  
footer a:hover {
  color:#ffffff;
  text-decoration:none; }
  
.footer_wrapper {
  width: 100%;
  background:#0066b3 url('../img/footer-background.png') top left repeat-x;
  bottom:0px;
  min-height:106px; }
  
.footer_wrapper_home {
  width: 100%;
  background:none;
  bottom:0px; }

.gift-voucher-footer {
  float:right; }
  
.gift-voucher-home {
  float:right;
  position:absolute;
  right:0;
  z-index:99; }  

.main-content {
  margin: 50px 0px; }
  
.btn-details {
  background:#ffffff;
  color:#0066b3;
  padding: 10px 50px;
  font-size:20px;
  width:100% !important; }
  
.btn-details:hover {
  background:#cce0f0;
  text-decoration:none; }
  
.btn-book {
  background:#0066b3;
  color:#ffffff;
  padding: 20px 50px;
  font-size:20px;
  width:100% !important;
  margin-top:30px; }
  
.btn-book:hover {
  background:#0076cf;
  color:#ffffff;
  text-decoration:none; }  
  
.blue-details {
  background:#0066b3;
  color:#ffffff;
  padding: 0px 30px 30px 30px;
  margin-bottom: 40px; }
  
.blue-block {
  background:#0066b3;
  color:#ffffff;
  padding: 30px;
  margin-bottom: 0px;
  min-height:225px; }
  
.blue-block h1 {
  color:#ffffff;
  font-size:30px;
  margin-bottom:12px;
  letter-spacing:0px;
  line-height:30px; }
  
.blue-block h2 {
  color:#ffffff;
  font-size:20px;
  margin-bottom:0px;
  margin-top:0px; }
  
.flight-block-space {
  margin-bottom:30px; }
  
.flight-block {
  padding:20px 20px 0px 20px;
  min-height:190px; }
  
.flight-block h1 {
  color:#ffffff;
  text-transform:uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight:700;
  font-size:22px;
  line-height:20px;
  letter-spacing:-1px;
  margin-bottom:20px; }
  
.flight-block p {
  color:#ffffff;
  text-transform:uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight:700;
  font-size:16px;
  line-height:14px; }
  
.flight-block a {
  color:#ffffff; }
  
.flight-block a:hover {
  text-decoration:underline; }
  
.flight-block-bottom {
  padding:1px 20px;
  color:#ffffff;
  text-transform:uppercase;
  font-family: 'Montserrat', sans-serif;
  font-size:16px;
  line-height:16px; }
  
.flight-block-bottom a {
  color:#ffffff; }
  
.flight-block-bottom a:hover {
  text-decoration:underline; }

.home-slider {
 }
  
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides h1 {
  font-size:70px !important; }
  
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  background-position: 100% 0 !important;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/* ------------- _menus.scss ------------- */
/* ------------- AUTO-NAV ------------- */
nav {
  margin-top: 12px; }
  nav ul {
    float:right;
	list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0; }
    nav ul li {
      padding: 5px 0;
      margin: 0px;
      position: relative;
      display: inline-block; }
      nav ul li a {
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        text-transform: uppercase;
        color: #ffffff;
        padding: 0 10px; }
        nav ul li a:hover, nav ul li a:focus {
          text-decoration: none;
          color: #ffffff;
          outline: none; }
        nav ul li a.nav-selected {
          color: #ffffff; }
      nav ul li:last-child a {
        padding-right: 0; }

/* ------------- RESPONSIVE NAVIGATION ------------- */
.ccm-responsive-overlay-open .ccm-responsive-overlay {
  left: 0;
  display: block;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.ccm-responsive-overlay {
  background: rgba(0, 102, 179, 0.9);
  display: block;
  position: absolute;
  border-bottom: none;
  width: 100%;
  z-index: 9999;
  top: 110px !important;
  left: -100%;
  bottom: 0;
  height: 100%;
  padding-top: 40px;
  padding-left: 40px;
  -webkit-text-size-adjust: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .ccm-responsive-overlay ul {
    padding-left: 0;
    float: none;
    text-align: left; }
    .ccm-responsive-overlay ul li {
      list-style-type: none;
      display: block; }
      .ccm-responsive-overlay ul li a {
        border-bottom: none;
        display: block;
        padding: 0;
        max-width: 95%; }
      .ccm-responsive-overlay ul li.parent-ul a {
        color: #0099ff;
        font-size: 18px;
        display: inline-block;
        width: 80%;
        padding: 5px 5% 5px 0;
        margin: 0 5% 0 0;
        padding-left: 15px;
        height: 100%;
        font-weight: 200;
        text-decoration: none; }
        .ccm-responsive-overlay ul li.parent-ul a:after {
          padding-left: 7px;
          padding-top: 3px;
          font-size: 20px;
          content: "\f107";
          font-family: FontAwesome;
          font-weight: normal;
          font-style: normal;
          display: inline-block;
          cursor: pointer;
          text-decoration: inherit; }
        .ccm-responsive-overlay ul li.parent-ul a:hover {
          color: #abddff; }
      .ccm-responsive-overlay ul li ul li {
        padding-left: 10px; }
        .ccm-responsive-overlay ul li ul li.last-li a {
          padding-top: 0;
          font-size: 15px; }
          .ccm-responsive-overlay ul li ul li.last-li a:after {
            content: ""; }

.ccm-responsive-menu-launch {
  background:#ffffff;
  display: none;
  cursor: pointer;
  float: none;
  color: #0066b3;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  line-height: 30px;
  height: 30px;
  width: 84px;
  padding: 0 0.5em;
  border: none;
  border-radius: 0.3em;
  margin: 0.4em 0.5em;
  -webkit-tap-highlight-color: transparent;
  z-index: 2; }
  .ccm-responsive-menu-launch span {
    margin-left: 5px;
    position: relative;
    top: -2px;
    font-size: 1.2em;
    color: #0066b3; }

.ccm-responsive-menu-launch.responsive-button-close i:after {
  font-size: 20px;
  color: #000;
  content: "\f00d";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  cursor: pointer;
  text-decoration: inherit; }

.ccm-responsive-menu-launch i:after {
  font-size: 20px;
  color: #0066b3;
  content: "\f0c9";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  cursor: pointer;
  text-decoration: inherit; }

@media all and (max-width: 767px) {
  .ccm-responsive-menu-launch {
    display: block; }

  .ccm-responsive-navigation.original {
    display: none; }

  header .ccm-search-block-form {
    margin-top: 20px; } }
    

/* CSS Owen Richards additions */
.header-logo {
    position: absolute;
    margin-top: -23px;
    z-index: 100;
    -webkit-box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 15px -1px rgba(0,0,0,0.75);
}
.slide-text {
    background:#007a3b;
}
.slide-table {
    display: table;
    width: calc(100% - 321px);
    height: 103px;
    margin-left: 321px;
}
.slide-cell {
    display: table-cell;
    vertical-align: middle; 
    text-align: right;
}
.slide-info { font-size:22px;color:#ffffff;margin-bottom:0px; line-height: 1.3; }
main {
    margin-top: 143px;
}
.page-template-home main {
    margin-top: 0px;
}
.main-content {
    margin-top: 143px;
}

@media all and (min-width: 991px) {
  .ccm-responsive-overlay {
    display: none !important; } }
/* ------------- _forms.scss ------------- */
/* ------------- FORM ------------- */
.ccm-block-type-form input[type="email"],
.ccm-block-type-form input[type="number"],
.ccm-block-type-form input[type="password"],
.ccm-block-type-form input[type="tel"],
.ccm-block-type-form input[type="text"],
.ccm-block-type-form input[type="url"],
.ccm-block-type-form textarea {
  border: none;
  background-color: #E6E6E6;
  border-radius: 0px;
  box-shadow: none;
  font-family: 'Montserrat', sans-serif; }
.ccm-block-type-form label {
  color:#ffffff;
  font-weight: normal;
  text-transform: none;
  font-family: 'Montserrat', sans-serif; }
div.ccm-block-type-form span.text-muted {
    opacity: .50;
	color:#ffffff; }
.ccm-block-type-form .form-actions input.btn,
.ccm-block-type-form .form-actions input[type="submit"] {
  background-color: white;
  color: #000000;
  text-transform: uppercase;
  border: none;
  font-size: 18px;
  padding: 8px 25px;
  border-radius:0px;
  font-family: 'Montserrat', sans-serif;
  float:left;
  clear:both; }
  .ccm-block-type-form .form-actions input.btn:hover,
  .ccm-block-type-form .form-actions input[type="submit"]:hover {
    border: none; }
.ccm-block-type-form text-muted {
  color:#ffffff;
  font-family: 'Montserrat', sans-serif; }
  

  
  
@media only screen and (max-width: 1199px) {
.slide-info { font-size: 18px; }
nav {
  margin-top: 3px; }
  nav ul {
    float:right;
	list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0; }
    nav ul li {
      padding: 5px 0;
      margin: 0px;
      position: relative;
      display: inline-block; }
      nav ul li a {
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        text-transform: uppercase;
        color: #ffffff;
        padding: 0 7px; }
        nav ul li a:hover, nav ul li a:focus {
          text-decoration: none;
          color: #ffffff;
          outline: none; }
        nav ul li a.nav-selected {
          color: #ffffff; }
        nav ul li:last-child a {
          padding-right: 0; }
}

@media only screen and (max-width: 990px) {
.ccm-responsive-navigation.original, .tripadv {
    display: none;
}
.ccm-responsive-menu-launch {
    display: block;
    float: right;
    margin: 5px 0 0;
}
.header-contact {
    position: absolute;
    right: 125px;
    top: 7px;
}
.header-contact a {
    font-size: 0;
    float: right;
    margin-left: 25px;
}
.header-contact a .fa {
    font-size: 34px;
}
header, .header_wrapper {
    height: 86px !important;
}
.slide-info {
    font-size: 22px;
}
.header_wrapper .container, .slide-text  .container { width: 100%; }
nav {
  margin-top: 10px; }
  nav ul {
    float:right;
	list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0; }
    nav ul li {
      padding: 5px 0;
      margin: 0px;
      position: relative;
      display: inline-block; }
      nav ul li a {
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        text-transform: uppercase;
        color: #ffffff;
        padding: 0 10px; }
        nav ul li a:hover, nav ul li a:focus {
          text-decoration: none;
          color: #ffffff;
          outline: none; }
        nav ul li a.nav-selected {
          color: #ffffff; }
        nav ul li:last-child a {
          padding-right: 0; }
		  
}

@media only screen and (max-width: 767px) {
.slide-table {
    width: 100%;
    margin-left: 0;
}
	
.header-logo img {
    height: 120px;
    width: auto;
}
.slide-info {
    font-size: 2.7vw;
    margin-top: 30px;
    text-align: center;
}
.ccm-responsive-overlay {
    top: 86px !important;
}
.main-content {
    margin-top: 100px;
}
}

@media only screen and (max-width: 450px) {
.slide-info {
    font-size: 17px;
}
.ccm-responsive-menu-launch {
    margin: 22px 0 0;
}  
.header-contact {
    position: absolute;
    right: 16px;
    top: -15px;
}
}